RPC_GSS_GET_ERROR(3)

NAME
rpc_gss_get_error - Get error details

LIBRARY
librpcsec_gss

SYNOPSIS
#include <rpc/rpcsec_gss.h>
void
rpc_gss_get_error(rpc_gss_error_t *error);

DESCRIPTION
Get details of the last RPCSEC_GSS error.

PARAMETERS

error
    A pointer to a structure where the error details will be returned

SEE ALSO
rpc(3), gssapi(3), rpcset_gss(3)

HISTORY
The rpc_gss_get_error function first appeared in FreeBSD 8.0.

AUTHORS
This manual page was written by Doug Rabson <dfr@FreeBSD.org>.